# Python API Reference (SaaS)

This section contains the API reference for the LanceDB Cloud Python API.

## Installation

```shell
pip install lancedb
```

## Connection

::: lancedb.connect

::: lancedb.remote.db.RemoteDBConnection

## Table

::: lancedb.remote.table.RemoteTable
    options:
        filters:
            - "!cleanup_old_versions"
            - "!compact_files"
            - "!optimize"
